<?php

namespace App\Http\Controllers\Companies\AddressBook;


use App\Classes\Modules\ControllersLogic\Companies\AddressBook\DeleteAddressBookLogic;

class DeleteAddressBookController
{
    public function destroy(String $companyId, String $id, DeleteAddressBookLogic $logic){

        return $logic->execute($id,$companyId);
    }
}